MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0026712Open CASCADE[OCCT] OCCT:Documentationpublic2015-09-22 13:492016-04-20 15:49
Reporterbugmaster 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 6.9.0 
Target Version[OCCT] 7.0.0Fixed in Version[OCCT] 7.0.0 
Summary0026712: Redundant page namespaces.html generated in Overview
DescriptionRedundant page namespaces.htm is generated and displayed in navigation tree if Overview is generated with key -s=server or local after generation of reference documentation
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships

-  Notes
(0050559)
ski (developer)
2016-02-10 11:52

Problem is fixed by using doxygen-1.8.10.

- Issue History
Date Modified Username Field Change
2015-09-22 13:49 bugmaster New Issue
2015-09-22 13:49 bugmaster Assigned To => ibs
2015-09-22 13:50 bugmaster Description Updated View Revisions
2015-09-24 23:29 abv Assigned To ibs => ski
2015-09-24 23:29 abv Status new => assigned
2016-02-10 11:52 ski Note Added: 0050559
2016-02-10 11:52 ski Assigned To ski => bugmaster
2016-02-10 11:52 ski Status assigned => feedback
2016-02-10 11:52 apn Test case number => Not needed
2016-02-10 11:52 apn Status feedback => tested
2016-02-11 13:06 bugmaster Status tested => verified
2016-02-11 13:06 bugmaster Resolution open => fixed
2016-04-20 15:43 aiv Fixed in Version => 7.0.0
2016-04-20 15:49 aiv Status verified => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker